node_modules/**/*
.expo/*
npm-debug.*
*.jks
*.p8
*.p12
*.key
*.mobileprovision
*.orig.*
web-build/
yarn-error.log

# macOS
.DS_Store


*.ipa
*.aab
*.tar.gz
*.apk
.expo
*.app

android/**
ios/**

.env.local

dist/**